<!-- navbar -->
<div class="container navigation">
    <div class="row">
        <div class="col-lg-12 page-header">
            <div class="row">
                <div class="col-lg-6 page-logo">
                    <h1>Workload Genarator</h1>
                </div>
                <div class="col-lg-6 user-notifications">
                    <div class="profile">
                        <img src="/static/images/avatar.png"/>
                    </div>
                </div>
            </div>
        </div>
        <div class="col-lg-12 page-nav">
            <nav>
                <ul>
                    <li><a href="#">Dashboard</a></li>
                    <li><a href="#">Users</a></li>
                    <li><a href="#">Courses</a></li>
                    <li><a href="#">Permissions</a></li>
                </ul>
            </nav>
        </div>
        
    </div>
</div>